#gpa_listTabContent {
    margin-top: 30px;
}

#gpa_listTab {
    display: flex;
    justify-content: center;
    border: 0;
    gap: 20px;
}

#gpa_listTab .nav-link.active {
    background: #004475;
    border: 1px solid #ccc;
    border-top: 4px solid #79c1f8;
    border-radius: 0px;
    color: #ffffff;
}

#gpa_listTab .nav-link {
    background: #08b3e7;
    border: 1px solid #ccc;
    border-top: 4px solid #79c1f8;
    border-radius: 0px;
    position: relative;
    color: #ffffff;
}

#gpa_listTab .nav-link.active svg {
    fill: #ffffff;
}

#gpa_listTab .nav-item .nav-link.active::after {
    border-left: 15px solid transparent;
    border-right: 15px solid transparent;
    border-bottom: 12px solid #004475;
    position: absolute;
    width: 30px;
    height: 20px;
    top: 100%;
    content: '';
    left: calc(50% - 15px);
    transform: rotate(180deg);
    transition: 0.2s;
}

.ug-gallery-wrapper {
    max-width: 100% !important;
}

#gpa_listTabContent {
    margin-top: 50px;
}


.iod_gallery_card {
    height: 320px;
    overflow: hidden;
    box-shadow: 0 10px 20px rgba(0, 0, 0, 0.25);
    transition: 0.8s cubic-bezier(0.2, 0.8, 0.2, 1);
    align-items: flex-end;
    position: relative;
    display: flex;
}

.iod_gallery_card img {
    position: absolute;
    top: 0;
    height: auto;
    width: 100%;
    z-index: -1;
    transition: 0.8s cubic-bezier(0.2, 0.8, 0.2, 1);
}

.iod_gallery_card:hover {
    transform: scale(1.035, 1.035);
    box-shadow: 0 15px 30px rgba(0, 0, 0, 0.5);
}

.iod_gallery_card:hover img {
    transform: translateY(-10px);
}

.iod_gallery_content {
    background: rgb(0 0 0 / 60%);
    display: flex;
    flex-direction: column;
    width: 100%;
    height: 105px;
}

.iod_gallery_date {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.iod_gallery_date p {
    padding: 6px;
    font-size: 14px;
    margin: 0;
    text-align: center;
    font-weight: 600;
} 

.iod_gallery_date .city {
    width: 30%;
    background: #004475;
    color: #ffffff;
}

.iod_gallery_date .date {
    width: 70%;
    background: #ffffff;
    color: #000000;
}

.iod_gallery_content h4 {
    color: #ffffff;
    font-size: 16px;
    padding: 15px 15px 5px 15px;
    text-align: center;
    font-weight: 600;
}